<themes>
  <theme id="classic" title="Классическая" loaded="1"/>
  <theme id="durer"  title="Контрастная" loaded="1"/>
  <theme id="olive"  title="Оливковая" loaded="1"/>
  <theme id="parus8" title="Морская" loaded="1"/>
</themes>


